import requests

url = "{{ api_server_url }}/data/staging/{job_uuid}"

headers = {"Authorization": "Bearer REPLACE_BEARER_TOKEN"}

response = requests.request("GET", url, headers=headers)

print(response.text)